@charset "utf-8";


#container .boxbdup{border-top: 1px solid #dddddd;padding-top: 30px;margin-top: 30px;}
#container .boxbdup p{margin-left: 5px;}

.tokuten{margin-top: 40px;}

.guidebox{background-color: #ffffff;padding: 10px;}
#container .guidebox{display: -webkit-flex;display: flex;}

.boxlrde75325{display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;margin-bottom: 15px;}

.bgdottecom2 h2.h2titleb{padding-top: 20px;text-align: center;display: block;}



#container table.tabletyosei202510{border: 1px solid #e0dcbf;border-collapse: collapse;}
#container table.tabletyosei202510 th,#container table.tabletyosei202510 td{padding: 10px;border: 1px solid #e0dcbf;border-collapse: collapse;}
#container table.tabletyosei202510 th{background-color: #f8f7f1;font-weight: 900;}
#container table.tabletyosei202510 td{background-color: #ffffff;}












.point_table_box{margin: 20px auto;width: 100%;}
.point_table_box .tablescrolldiv{width: 100%;}
.point_table_box table.table_scroll,
.point_table_box table.tabletyosei202510{width: 100%;}
#container .point_table_box table.table_scroll th,
#container .point_table_box table.table_scroll td,
#container .point_table_box table.tabletyosei202510 th,
#container .point_table_box table.tabletyosei202510 td{padding:5px;font-size: 1.3rem;}
#container .point_table_box table.table_scroll th.vat,
#container .point_table_box table.table_scroll td.va,
#container .point_table_box table.tabletyosei202510 th.vat,
#container .point_table_box table.tabletyosei202510 td.va{text-align: center;}
#container .point_table_box .note span.red, 
#container .point_table_box table.table_scroll td.cat span.red,
#container .point_table_box table.tabletyosei202510 span.red {color: #db0000;font-weight: 900;}
#container p.point_tit {margin-bottom: 0px;}
#container .note00 li {list-style-type: disc;margin: 0 0 3px 2em;line-height: 1.5;font-size: 1.3rem;}
#container p.note {margin: 10px 0 0 0;line-height: 1.5;font-size: 1.3rem;}
#container p.noteimg {width: 100%;text-align: center;margin: 20px 0 0 0;}
#container p.noteimg img {width: 100%;}

.point_table_box.accordion .accordion_contents {
display: none;
}


.point_table_box .titbox0147 {position: relative;display: inline-block;padding-left: 50px;}
.point_table_box .titbox0147::before{
content: '';width: 12px;height: 12px;border: 0px;
border-top: solid 2px #d7d1bf;border-right: solid 2px #d7d1bf;
-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);
position: absolute;top: 50%;left: 10px;margin-top: -4px;
}
.point_table_box .titbox0147 {
display: block;width: 100%;background-color: #ffffff;cursor: pointer;cursor: hand;text-decoration: underline;border: 1px solid #e0dcbf;
padding: 10px 20px 10px 35px;font-size: 1.8rem;font-weight: 900;
}
.accordion.open .point_tit .titbox0147::before{
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.accordion.open .point_tit .titbox0147{
position: relative;
  border-bottom: 1px solid #e9e9e9;
  background: #ffffff;
}


@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.navthird .third_04{background-color: #78550a;color: #ffffff !important;}
.navthird .third_04:hover{background-color:#c9bc9c;color: #ffffff !important;}
#container .guidebox .ph{ margin-right: 20px;-webkit-order: -1;order: -1;}
#container .guidebox h2{font-size: 2.8rem;line-height: 1.6;}
#container .guidebox .btm .btml{margin-right: 15px;}
#container .guidebox .aboutboxapp{font-size: 1.6rem;padding-left: 30px;}
#container .guidebox .btm{margin-bottom: 15px;}
#container .guidebox .copy{margin: 10px 15px 10px 15px;}
#container .guidebox .text{padding-top: 20px;}
.boxlrde75325 .text{font-size: 1.6rem;}
.boxlrde75325 .ph{margin-right: 20px;}

}
#container .guidebox h2{text-align: center;margin-bottom: 15px;}
#container .guidebox .btm{text-align: center;}
#container .guidebox .contactbox{text-align: center;font-size: 1.6rem;margin:15px 0 0 0;line-height: 1.6;}
#container .guidebox .contactbox .tel{font-weight: 900;font-size: 1.8rem;}

#container .bgdottecom2 {
    padding: 30px 0 50px 0;
}


@media screen and (max-width: 768px) {

#container .guidebox{-webkit-flex-direction: column;flex-direction: column;}

#container .guidebox .ph{ text-align: center;margin-bottom: 10px;}
/*.fc000 .fr{float: none !important;text-align: center;}*/
#container .guidebox h2{font-size: 2.2rem;line-height: 1.3;}
#container .guidebox .btm a{display: block;margin-bottom: 15px;}
#container .bgdottecom2 {
    padding: 20px 0;
}
#container .point_table_box table.table_scroll th,
#container .point_table_box table.table_scroll td,
#container .point_table_box table.tabletyosei202510 th,
#container .point_table_box table.tabletyosei202510 td{padding:5px 5px;font-size: 1.1rem;}
/*
#container .point_table_box table.tabletyosei202510 tr.sp{width: 100%;display: table-row;}
#container .point_table_box table.tabletyosei202510 tr.sp th{width: 100%;}

#container .point_table_box table.tabletyosei202510 tr.sp th.spth{width: auto;}
}
*/

  #container .point_table_box table.tabletyosei202510 tr.sp {
    display: table-row !important;
    width: 100%;
  }
  #container .point_table_box table.tabletyosei202510 tr.sp th,
  #container .point_table_box table.tabletyosei202510 tr.sp td {
    display: table-cell;
    width: auto;
  }
}


@media screen and (max-width: 768px) {
.boxlrde75325 .ph{width: 30%;padding-right: 1%;}
.boxlrde75325 .text{width: 70%;}
}



@media screen and (min-width: 1399px) {
.tab00s{width: 1400px;margin-left: auto;margin-right: auto;}

}

.tab00s {width: 100%;padding-bottom: 20px;margin: 50px auto 20px auto;}
.tab_item {width: calc(100%/5);font-size: 1.4rem;padding-top: 10px;padding-bottom: 10px;border-bottom: 3px solid #c9bc9c;background-color: #c9bc9c;text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;}
.tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.tab_content {display: none;padding: 40px 40px 0;clear: both;overflow: hidden;}


#n_100:checked ~ #n_100_content,#n_200:checked ~ #n_200_content,#n_300:checked ~ #n_300_content,#n_400:checked ~ #n_400_content,#n_500:checked ~ #n_500_content { display: block;}

.tab00s input:checked + .tab_item {color: #fff;position: relative;background: #af8222;}
.tab00s input:checked + .tab_item:before {position: absolute;bottom: -10px;left: 45%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #af8222 transparent transparent transparent;}


@media screen and (max-width: 768px) {
.tab_item {width: calc(100%/2);font-size: 1.4rem;border-bottom: 1px solid #efefef;}

.tab_content {display: none;padding: 40px 0 0 0;clear: both;overflow: hidden;}


}

h3.tit {font-size: 1.8rem;margin-bottom: 10px;}
h3.txt {}

.cardbox {margin-bottom: 30px;display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.cardbox .cardbox_txt {width: 70%;}
.cardbox .cardbox_ph {width: 29%;}
.cardbox .cardbox_ph img {width: 100%;}

@media screen and (max-width: 768px) {
h3.tit {font-size: 1.8rem;margin-bottom: 5px;}
.cardbox .cardbox_txt {width: 100%;}
.cardbox .cardbox_ph {width: 100%;}
}
.entries{display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.entries .entry{background-color: #fff;border: 1px solid #ccc;width: 100%;margin-bottom: 20px;}
.entries .entry {display: block;text-decoration: none;padding: 20px;}
.entries .entry .subt{font-weight: 900;}
.entries .entry .ph{}

@media screen and (min-width: 769px) {
.entries .entry {display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.entries .entry {}
.entries .entry .subt{font-size: 1.8rem;width: 100%;}
.entries .entry .ph{width: 37%;text-align: right;}
.entries .entry .ph img{width: 100%;}
.entries .entry .copy{width: 62%;font-size: 1.4rem;color: #666;line-height: 1.5;margin-top: 5px;}
/*
.entries .entry div:nth-of-type(2) {-webkit-order: 3;order: 3;}*/
}

@media screen and (max-width: 768px) {
.entries{-webkit-flex-direction: column;flex-direction: column;}
.entries .entry{width: 100%;}
.entries .entry {display: -webkit-flex;display: flex;flex-wrap:wrap;-webkit-justify-content: space-between;justify-content: space-between;}
.entries .entry {text-decoration: none;}
.entries .entry .ph{width: 100%;text-align: center;margin-top: 10px;}
.entries .entry .copy{width: 100%;font-size: 1.4rem;color: #666;line-height: 1.5;margin-top: 5px;}
.entries .entry .ph img{width: 100%;height: auto;}
.entries .entry .subt{font-size: 1.4rem;text-align: left;width: 100%;}
/* .entries .entry div:nth-of-type(2) {-webkit-order: 3;order: 3;} */
}


.meritbox { margin: 0 0 30px 0;display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;background-color: #fff;border: 1px solid #ccc;padding: 10px;}
.meritbox .num {padding: 30px 0;text-align: center;width: 8%;font-size: 5.0rem;font-weight: 900;border:3px solid #af8222;color: #af8222;}
.meritbox .txtbox {width: 90%;margin: 0 0 0 20px;}
.meritbox .txtbox .tit {font-weight: 900;border-bottom: 1px solid #af8222;font-size: 1.8rem;padding: 0 0 2px 0;margin: 0 0 2px 0;}
.meritbox .txtbox li {list-style-type: disc;margin: 0 0 0 20px;}

@media screen and (max-width: 768px) {
.meritbox .num {padding: 50px 0;text-align: center;width: 15%;font-size: 3.0rem;font-weight: 900;border:3px solid #af8222;color: #af8222;}
.meritbox .txtbox {width: 84%;margin: 0 0 0 20px;}
.meritbox .txtbox .tit {font-weight: 900;border-bottom: 1px solid #af8222;font-size: 1.6rem;padding: 0 0 2px 0;margin: 0 0 2px 0;line-height: 1.6;}
.meritbox .txtbox .detail {font-size: 1.2rem;line-height: 1.4;}
p.memo {font-size: 1.2rem;line-height: 1.4;}
}


#container .faq_boxall {
width: 100%;
margin-left: auto;
margin-right: auto;
font-size: 1.5rem;
border-bottom: 1px solid #D9D7CD;
}
.faq_boxall .h3_q span {position: relative;display: inline-block;padding-left: 30px;}
.faq_boxall .h3_q span::before{
content: '';width: 12px;height: 12px;border: 0px;
border-top: solid 2px #d7d1bf;border-right: solid 2px #d7d1bf;
-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);
position: absolute;top: 50%;left: 0;margin-top: -4px;
}
.faq_boxall .h3_q a {
display: block;width: 100%;background-color: #ffffff;cursor: pointer;cursor: hand;text-decoration: underline;border: 1px solid #e0dcbf;
padding: 10px 20px;font-size: 1.8rem;font-weight: 900;
}

.faq_boxall .accordion_contents {
clear: both;
background-color: #ffffff;border: 1px solid #e0dcbf;
padding: 30px 20px 20px 0;
}


.faq_boxall .accordion .accordion_contents {
display: none;
}
/*.faq_boxall .accordion .close_btn {
display: none;
}*/

.faq_boxall .accordion.open .h3_q span::before{
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.faq_boxall .accordion.open .h3_q a{
position: relative;
  border-bottom: 1px solid #e9e9e9;
  background: #ffffff;
}
.faq_boxall .accordion.open .h3_q a:before {
position: absolute;
  bottom: -14px;
  left: 49%;
  width: 0;
  height: 0;
  content: '';
  border-width: 12px 10px 0 10px;
  border-style: solid;
  border-color: #e9e9e9 transparent transparent transparent;

}
.faq_boxall .accordion.open .h3_q a:after {
  position: absolute;
  bottom: -10px;
  left: 49%;
  width: 0;
  height: 0;
  content: '';
  border-width: 12px 10px 0 10px;
  border-style: solid;
  border-color: #ffffff transparent transparent transparent;
}

.accordion_contents .qaqb .a,.accordion_contents .qaqb .q{display: flex;display: -webkit-flex;}
.accordion_contents .qaqb .q:before{content: 'Q';color: #807a4b;}
.accordion_contents .qaqb .q h5{margin-left: 5px;color: #5f5f5f;}

.accordion_contents .qaqb .a:before{content: 'A';color: #a3731e;}
.accordion_contents .qaqb .a p{color: #5f5f5f;margin-left: 5px;}
.accordion_contents .qaqb .a p .indent{text-indent: -1em;margin-left: 1em;}

.accordion_contents .qaqb .a span.memo{display: block;margin-top:10px;}
.accordion_contents .h4topbb41{border-top: 1px solid #ccc;padding-top: 30px;}
.accordion_contents .disc,.accordion_contents .num00{margin: 0 0 0 0 !important;padding: 0 0 0 10px !important;}
.accordion_contents .disc li{list-style-type: disc;margin: 0 0 5px 15px;padding: 0 0 0 0;}
.accordion_contents .num00 li{list-style-type: decimal;margin: 0 0 5px 15px;padding: 0 0 0 0;}
.accordion_contents .disc li.non0{list-style-type: none !important;margin: 0 0 5px 0 !important;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.accordion_contents h4{margin: 30px 30px 15px 30px;}
.accordion_contents .qaqb{margin: 0 30px 30px 30px;}

}

@media screen and (max-width: 768px) {

.faq_boxall .h3_q a {font-size: 1.4rem;padding: 10px;}
.accordion_contents h4{margin: 30px 15px 15px 15px;}
.accordion_contents .qaqb{margin: 0 15px 30px 15px;}
}

.howto .meritbox { margin: 0 0 30px 0;display: -webkit-flex;display: flex;-webkit-align-items: center;align-items: center;background-color: #fff;border: 1px solid #ccc;padding: 10px;}
.howto .meritbox .num {padding: 10px 0;text-align: center;width: 25%;border: none;}
.howto .meritbox .num img {width: 100%;text-align: center;}
.howto .meritbox .txtbox {width: 73%;margin: 0 0 0 20px;}
.howto .meritbox .txtbox .tit {font-weight: 900;border-bottom: 1px solid #af8222;font-size: 1.8rem;padding: 0 0 2px 0;margin: 0 0 2px 0;}
.howto .meritbox .txtbox li {list-style-type: disc;margin: 0 0 0 20px;}
.howto .indent{text-indent: -1em;margin-left: 1em;}
.btnlistlinknew{text-align: center;margin: 80px auto 30px auto;}

.limitbox{margin:0 40px 30px 40px;padding: 10px;border: 1px solid #002063;}
.limitbox .tit{text-align: center;font-weight: 900;font-size: 1.8rem;margin-bottom: 10px;}
.limitbox .ph{text-align: center;}
.limitbox .ph img{margin: 5px;}
@media screen and (max-width: 768px) {
.limitbox{margin:0 0 30px 0;padding: 10px;border: 1px solid #002063;}
.limitbox .ph img{display: block;margin: 5px auto;width: 80%;}
.btnlistlinknew{text-align: center;margin: 30px auto 30px auto;}
}

#container .bgdottecom2 .txt_s01{font-size: 1.4rem;margin: 15px 0 0 0;text-align: center;}
#container .bgdottecom2 .txt_s02{width: 70%;padding: 20px;border: 1px solid #ccc;font-size: 1.5rem;margin:10px auto 50px auto;background-color: #f2f2f2;text-align: center;}
#container .bgdottecom2 .txt_s02 span{font-size: 1.8rem;display: block;margin-bottom: 5px;}
#container .oldbox{margin: 10px 0 50px 0;}

@media screen and (max-width: 768px) {
#container .bgdottecom2 .txt_s02{width: 100%;padding: 10px;}
#container .oldbox{margin: 10px 0 20px 0;}
}

